@charset "utf-8";
/* CSS Document */

/* body */
body{
	font-size: 14px;
    font-family: "Microsoft YaHei";
    background-color: #d2e1f3;
	background-image:url(../images/body_bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}


.ad-list{
	list-style: none;
    margin: 0 20px;
    padding: 0;
    text-indent: 28px;
}
.ad-list li{
	
}
.ad-list li dl{
	
}
.ad-list li dl dd{
	font-weight: 600;
	line-height: 28px;
}
.ad-list li dl dt{
	font-weight: normal;
	line-height: 28px;
}
.ad-list li dl dt span{
	display: block;
}

.def-alert{
	margin-top:25px;
	background:#fff;
	margin-bottom:0;
	color:#333;
	border-color: #da2239;
}




.alert-content{}
.alert-content h3{
	margin-bottom:20px
}
.alert-content p{
	line-height: 24px;
    text-indent: 28px;
    text-align: justify;
	margin-left:15px;
}

.gz-out{
	position:relative;
	height:200px;
}

.gz-pic{
	position:absolute;
	right:0;
	top:0
}

@media screen and (max-width:767px) {	
	/* panel */
	.panel-def-lqr {
		margin-top:0px;
		border-color:#5cbad9;
		margin-bottom:0px;
		border-radius: 0
	}

	.panel-def-lqr>.panel-heading{

		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}	
	/* footer */
	.footer_bg{
		background-image:url(../images/body_bg.jpg);
		background-repeat:repeat-x;
		line-height: 30px;
		margin-top:0px;
	}
	.footer_bg p,
	.footer_bg p a
	{
		color:#fff;
	}

	.footer_bg p
	{
		margin:0;
		padding:10px 15px;
	}
}

@media screen and (min-width:768px) {
	/* panel */
	.panel-def-lqr {
		margin-top:20px;
		border-color:#5cbad9;
		margin-bottom:0px;
		border-radius: 0
	}

	.panel-def-lqr>.panel-heading{

		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}
	/* footer */
	.footer_bg{
		background-image:url(../images/body_bg.jpg);
		background-repeat:repeat-x;
		line-height: 30px;
		margin-top:20px;
	}
	.footer_bg p,
	.footer_bg p a
	{
		color:#fff;
	}

	.footer_bg p
	{
		margin:0;
		padding:10px 15px;
	}
}




/* grogress */
.def-grogress{
	height:10px;
	margin-bottom: 0px;	
	border-top-left-radius: 0px;
    border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

/* title */
.def-title{
	font-size:16px;
	font-family: "Microsoft YaHei";
	font-weight:600;
	color:#0098ca;
}

/* content */
.def-content{
	padding:25px;
}
.def-content p{	
    line-height: 28px;
	text-indent:0px;
	text-align:justify;
	margin: 10px 20px;
}

.def-ad-title{
	font-weight:bold; 
	color:#000;
	}

